<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_152-release) on Tue May 29 23:57:01 CEST 2018 -->
<title>P-Index</title>
<meta name="date" content="2018-05-29">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="P-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-10.html">Prev Letter</a></li>
<li><a href="index-12.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-11.html" target="_top">Frames</a></li>
<li><a href="index-11.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">N</a>&nbsp;<a href="index-10.html">O</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">Q</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">W</a>&nbsp;<a name="I:P">
<!--   -->
</a>
<h2 class="title">P</h2>
<dl>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.html#PATH_SCORES">PATH_SCORES</a></span> - Static variable in class danielepani.it.filigheddutapper.scoresdata.<a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContract</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html#PLAYER_GAME_DATE">PLAYER_GAME_DATE</a></span> - Static variable in class danielepani.it.filigheddutapper.scoresdata.<a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContract.ScoresEntry</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html#PLAYER_NAME">PLAYER_NAME</a></span> - Static variable in class danielepani.it.filigheddutapper.scoresdata.<a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContract.ScoresEntry</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html#PLAYER_SCORE">PLAYER_SCORE</a></span> - Static variable in class danielepani.it.filigheddutapper.scoresdata.<a href="../danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContract.ScoresEntry</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#playerAttack--">playerAttack()</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html#powerMinersUp-android.view.View-">powerMinersUp(View)</a></span> - Method in class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html" title="class in danielepani.it.filigheddutapper">SchermataDiGioco</a></dt>
<dd>
<div class="block">Power up your miners</div>
</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html#powerMinionsUp-android.view.View-">powerMinionsUp(View)</a></span> - Method in class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html" title="class in danielepani.it.filigheddutapper">SchermataDiGioco</a></dt>
<dd>
<div class="block">Power up your minions</div>
</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/match/Match.html#powerSwordUp-android.content.Context-">powerSwordUp(Context)</a></span> - Method in class danielepani.it.filigheddutapper.match.<a href="../danielepani/it/filigheddutapper/match/Match.html" title="class in danielepani.it.filigheddutapper.match">Match</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html#powerSwordUp-android.view.View-">powerSwordUp(View)</a></span> - Method in class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/SchermataDiGioco.html" title="class in danielepani.it.filigheddutapper">SchermataDiGioco</a></dt>
<dd>
<div class="block">Power up the sword</div>
</dd>
<dt><a href="../danielepani/it/filigheddutapper/Punteggi.html" title="class in danielepani.it.filigheddutapper"><span class="typeNameLink">Punteggi</span></a> - Class in <a href="../danielepani/it/filigheddutapper/package-summary.html">danielepani.it.filigheddutapper</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../danielepani/it/filigheddutapper/Punteggi.html#Punteggi--">Punteggi()</a></span> - Constructor for class danielepani.it.filigheddutapper.<a href="../danielepani/it/filigheddutapper/Punteggi.html" title="class in danielepani.it.filigheddutapper">Punteggi</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">M</a>&nbsp;<a href="index-9.html">N</a>&nbsp;<a href="index-10.html">O</a>&nbsp;<a href="index-11.html">P</a>&nbsp;<a href="index-12.html">Q</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">W</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-10.html">Prev Letter</a></li>
<li><a href="index-12.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-11.html" target="_top">Frames</a></li>
<li><a href="index-11.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
